## letsencrypt.sh 0.1.0

=== debian/changelog ===
letsencrypt.sh (0.1.0-2) unstable; urgency=medium

  * Generate the manpage in a reproducible way, regardless of the timezone.
  * Bump Standards-Version to 3.9.8, no changes needed.

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 23 Apr 2016 02:08:17 +0000

letsencrypt.sh (0.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #812174)

 -- Daniel Beyer <dabe@deb.ymc.ch>  Wed, 20 Jan 2016 17:58:20 +0100
