=== debian/control ===
Source: letsencrypt.sh
Maintainer: Debian Let's Encrypt <letsencrypt-devel@lists.alioth.debian.org>
Uploaders:
 Daniel Beyer <dabe@deb.ymc.ch>,
 Mattia Rizzolo <mattia@debian.org>,
Section: misc
Priority: optional
Standards-Version: 3.9.8
Build-Depends:
 apache2-dev,
 debhelper (>= 9),
 dh-apache2,
Vcs-Browser: https://anonscm.debian.org/git/letsencrypt/letsencrypt.sh.git
Vcs-Git: https://anonscm.debian.org/git/letsencrypt/letsencrypt.sh.git
Homepage: https://github.com/lukas2511/letsencrypt.sh

Package: letsencrypt.sh
Architecture: all
Depends:
 curl,
 openssl,
 ${misc:Depends},
Description: ACME client implemented in Bash
 The letsencrypt.sh ACME client allows signing certificates with an
 ACME server, like the one provided by the Let’s Encrypt certificate
 authority (letsencrypt.org). It is implemented as a relatively simple
 Bash script, which uses curl to communicate with the ACME server and
 OpenSSL to deal with keys, sign requests and certificates.
 .
 The ACME (Automated Certificate Management Environment) protocol makes
 it possible to automatically obtain browser-trusted certificate.

Package: letsencrypt.sh-apache2
Architecture: all
Depends:
 ${misc:Depends},
Recommends:
 letsencrypt.sh,
 ${misc:Recommends},
Description: letsencrypt.sh challenge response support for Apache2
 This package provides an Apache2 config snippet to serve the http-01 challenge
 responses for letsencrypt.sh.
 .
 Installing this package together with letsencrypt.sh is enough to have a fully
 functional ACME client, including replying to the HTTP challenge.
