=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1

%:
	dh $@ --with apache2

override_dh_installman:
	# Generate manpage
	./debian/generate-manpage > debian/letsencrypt.sh.1
	# Install manpage
	# Option '--language=C' is needed, since otherwise dh_installman will
	# think letsencrypt.sh.1 is for the sh language (Serbo-Croatian).........
	dh_installman --language=C

override_dh_installchangelog:
	dh_installchangelog CHANGELOG

get-orig-source:
	uscan --verbose --rename --force
