## letsencrypt.sh 0.2.0

=== debian/changelog ===
letsencrypt.sh (0.2.0-4~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 22 Aug 2016 07:20:37 +0000

letsencrypt.sh (0.2.0-4) unstable; urgency=medium

  * Install NEWS only in the letsencrypt.sh binary.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 16 Aug 2016 12:03:12 +0000

letsencrypt.sh (0.2.0-3) unstable; urgency=medium

  * postinst: don't print warnings if PRIVATE_KEY or PRIVATE_KEY_JSON aren't set

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 14 Aug 2016 11:38:05 +0000

letsencrypt.sh (0.2.0-2) unstable; urgency=medium

  * Update license agreement url.  Closes: #833336

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 03 Aug 2016 15:53:39 +0000

letsencrypt.sh (0.2.0-1) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * Import new upstream release 0.2.0.
  * Install the new docs from upstream.
  * deiban/patches:
    + drop compatibility-with-pretty-json-fixes-202.patch: applied upstream
    + backport from upstream Make-location-of-domains.txt-configurable-204.patch
  * d/rules: drop unneeded override_dh_installchangelogs.
  * d/NEWS: document the PRIVATE_KEY → ACCOUNT_KEY rename.

  [ Daniel Beyer ]
  * Change default location of domains file to /etc/letsencrypt.sh/domains.txt.
    Closes: #824928
  * Provide maintainer scripts in order to support 0.1.x configurations (in
    particular, old DOMAINS_TXT location, and old PRIVATE_KEY.
  * d/NEWS: document the DOMAINS_TXT location change.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 02 Aug 2016 11:16:55 +0000

letsencrypt.sh (0.1.0-3) unstable; urgency=medium

  [ Daniel Beyer ]
  * Add a README.Debian for binary package letsencrypt.sh.  Closes: #822493

  [ Mattia Rizzolo ]
  * Import patch from upstream to work with the new "pretty" json used in the
    Let's Encrypt API.  Closes: #824903

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 21 May 2016 13:37:22 +0000
