## letsencrypt.sh 0.3.0

=== debian/changelog ===
letsencrypt.sh (0.3.0-1) unstable; urgency=medium

  * Import new upstream release 0.3.0.
    + Remove all Debian patches (as they were coming from upstream).
    + Add patch to revert the upstream commit renaming config.sh to config.
      Let's avoid another breaking change at this point, keep it for the
      dehydrated upload.
    + Add NEWS entry about the ACCOUNT_KEY move.
    + Closes: #839851
  * Bump debhelper compat level to 10.
  * Add dependency on ca-certificates.  Closes: #838942
  * Add patch from upstream to fix support of OpenSSL 1.1.0.  Closes: #846319
  * Add patch to account for an already set ACCOUNT_KEY option when upgrading
    to the multi-account structure.  Closes: #837308

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 02 Dec 2016 00:04:30 +0100
