=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Standards-Version: 3.9.8
 Build-Depends:
  apache2-dev,
- debhelper (>= 9),
+ debhelper (>= 10),
  dh-apache2,
 Vcs-Browser: https://anonscm.debian.org/git/letsencrypt/letsencrypt.sh.git
 Vcs-Git: https://anonscm.debian.org/git/letsencrypt/letsencrypt.sh.git
@@ -17,6 +17,7 @@
 Package: letsencrypt.sh
 Architecture: all
 Depends:
+ ca-certificates,
  curl,
  openssl,
  ${misc:Depends},
