=== debian/rules ===
--- 
+++ 
@@ -13,8 +13,9 @@
 	# think letsencrypt.sh.1 is for the sh language (Serbo-Croatian).........
 	dh_installman --language=C
 
-override_dh_installchangelog:
-	dh_installchangelog CHANGELOG
+override_dh_installdocs:
+	dh_installdocs
+	rm -rv $(CURDIR)/debian/letsencrypt.sh/usr/share/doc/letsencrypt.sh/docs/examples
 
 get-orig-source:
 	uscan --verbose --rename --force
