=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/letsencrypt.sh-$1\.tar\.gz/ \
  https://github.com/lukas2511/letsencrypt.sh/tags .*/v?(\d\S*)\.tar\.gz
